Understanding Society User Support - Support #266

Wave 2-3 Biomarkers Release Date
06/09/2014 01:44 AM - Claryn Kung

Status: Closed Start date: 06/09/2014
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data releases

Description

Hello,

I'm very interested in the Waves 2-3 Biomarkers dataset containing information derived from blood samples, including cortisol,
epinephrine, norepinephrine, c-reactive protein, fibrinogen, cholesterol, and HbA1c levels. I'm aware that this dataset is not publicly
available yet, could you please tell me the tentative release date for these variables? If they have already been released or will be
released momentarily, can | simply download the dataset or would it be placed as a Special Licence file?

Thanks very much,
Claryn

History

#1 - 06/09/2014 04:53 PM - Redmine Admin
- Category set to Data releases
- Target version set to X Ns

- % Done changed from 0 to 50

we will update this fag when we have got a date for the release. The samples are still being analysed at the moment.

https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future_waves_likely to_be_made available

Jakob

#2 - 06/20/2014 10:19 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
